معرفی CME و سخت افزار مورد نیاز

معرفی CME و سخت افزار مورد نیاز

شرکتهای شناخته شده در زمینه تلفن مانند پاناسونیک، آلکاتل، زیمنس و … با وارد شدن سیستم های VOIP به دنیای ارتباطات این قابلیت را به سیستم PBX خود اضافه کردند اما مشکلی که در خصوص این سیستم ها وجود داشت این بود که VOIP ارائه شده توسط این شرکتها از تمامی قابلیتهای VoIP PBX پشتیبانی نمی کرد این قابلیتها عبارتند از :

 

 

SIP Trunk با تمامی Vendor ها

داشتن Codec های متنوع

برقراری تماس با استفاده از سیگنالینگ H.323

شرکت سیسکو که در زمینه روتر و سوییچ فعالیت می کرد کار خود در زمینه VOIP را با اخرین تکنولوژی شروع کرده و موفق به ارائه محصول CUCM و (Cisco Call Manager Express (CME  شد.

CUCM که همان Cisco Call Manager می باشد  نرم افرازی است که با سیستم عامل لینوکس قابل اجرا می باشد. این نرم بر روی سرور نصب می شود قابلیت پشتیبانی از هزاران تلفن را با کلاستر کردن چندین CUCM دارد.معرفی CME و سخت افزار مورد نیاز

CME  در واقع نسخه کوچک شده Cisco Call Manager بوده که برای Small business ها قابل استفاده می باشد.معرفی CME و سخت افزار مورد نیاز

CME قابلیت IOS روتر بوده و با توجه به مدل روتر استفاده شده قادر است تا به پشتیبانی از 24 الی 450 تلفن IP  بپردازد. با توجه به توضیحات گفته شده در مورد CME  می توان نتیجه گرفت که برای اینکه بخواهید CME  را در شبکه خود پیاده سازی کنید کافی است دارای یک روتر سیسکو باشید.CME  در واقع یک نرم افزار IP Telephony  بوده که در بسیاری از IOS های Advanced، وجود دارد. پکیج های IOS سیسکو  را برای شما در زیر اوردیم کهIOS های 4 الی 8 از CME پشتیبانی خواهند کرد:

1. IP Base

2. Enterprise Base

3. Advanced Security

4. IP Voice

5. SP Services

6. Advanced IP Services

7. Enterprise Services

8. Advanced Enterprise Services

همانطور که می دانید تا IOS v12.4 سیسکو دارای پکیج های جداگانه ای از IOS  می باشد و از ورژن 15 به بعد تمامی 8 کیج به صورت یک جا رائه خواهند شد.در IOS  های قبا از ورژن 15 برای نصب قابلیتها باید از لایسنس استفاده کنید این در حالی است که از ورژن 15 به بعد دیگر نیازی به این کار نخواهد بود و باید از لایسنس UC را برای فعال سازی CME  استفاده کنید.

ورژن CME متناسب با ورژن IOS بوده و در صورتی که ورژن IOS  تغییر کند ورژن CME شما نیز تغییر خواهد کرد .

سخت افزار مورد نیاز برای CME

برای فعال سازی یا نصب CME باید به ورژن CME و پلتفرم روتری که بر روی آن نصب توجه کرد.

مثلا CME  ورژن 8.1 بر روی روتر 2811 نصب می باشد که دارای 256MB DRAM و 128MB Flash Memory می باشد و قادر است تا حداکثر از 35 تلفن IP پشتیبانی کند. روتر Cisco 2851 حداکثر از 100 تلفن IP پشتیبانی خواهد کرد و  به 384MB DRAM و 128MB Flash Memory نیاز خواهدداشت.
روتر های سری جدید ISR G2 2900 به سخت افزار قوی ای نیاز دارند مثلا  روتر 2901 قادر است تا  حداکثر از 35 تلفن IP  پشتیبانی کندو به 512MB DRAM و 256MB Flash Memory نیاز دارد. روتر 2951 نیز قادر است تا از  150 تلفن IP پشتیبانی کند، و سخت افزار آن باید مشابه با روتر 2901 باشد.در صورتی که خواهان تست CME  می باشد توصیه ما به شما این است که از CME ورژن 7.1 به بعد که بر روی IOS 12.4 نصب می باشد استفاده کنید.برای نست نیز می توانیذ از روتر 7200  استفاده کنید.

برای پشتیانی شبکه و پشتیبانی voip با شرکت تیلاتل در تماس باشید.

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *